<?php

namespace App\Classes\Modules\Jobs\DataTransferObjects;

use App\Classes\General\Interfaces\DataTransferObject;

class DeleteOrderV2CommandObject implements DataTransferObject
{
    /** @var string */
    private $bookingsReference;


    public function __construct(string $bookingsReference)
    {
        $this->bookingsReference = $bookingsReference;
    }

    /**
     * @return string
     */
    public function getBookingsReference(): string
    {
        return $this->bookingsReference;
    }

}
